package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/8/12 15:53
 */
@Getter
@Setter
public class LisDetailDTO {
    /**
     * 大项（套餐）
     */
    private String name;
    /**
     * 小项（公表名）
     */
    private String uniqueName;
    /**
     * 数值
     */
    private Double value;
    /**
     * 单位
     */
    private String units;
    /**
     * 下限
     */
    private Double minValue;
    /**
     * 上限
     */
    private Double maxValue;
    /**
     * 非数值结果
     */
    private String otherValue;
    /**
     * 非数值类型参考值
     */
    private String referenceValue;
}
