package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/8/18 15:59
 */
@Getter
@Setter
public class StaticKnowledgeIndexDTO {
    /**
     * 术语id
     */
    private Long id;
    /**
     * 术语名称
     */
    private String name;
    /**
     * 词性
     */
    private Integer type;
    /**
     * 词性
     */
    private String typeName;
    /**
     * 同义词
     */
    private String retrievalName;
    /**
     * 是否有静态知识
     */
    private Integer hasInfo = 0;
    /**
     * 是否有基本静态知识
     */
    private Integer hasStaticKnowledge = 0;
    /**
     * 是否有临床路径
     */
    private Integer hasClinicalPathway = 0;
    /**
     * 是否有注意事项
     */
    private Integer hasNotice = 0;
    /**
     * 是否有治疗方案静态知识
     */
    private Integer hasTreatInfo = 0;
}