package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.TemplateInfoDTO;
import com.diagbot.dto.TemplateInfoPageDTO;
import com.diagbot.entity.TemplateInfo;
import com.diagbot.vo.TemplateInfoPageVO;

import java.util.List;

/**
 * <p>
 * 演示病历表 Mapper 接口
 * </p>
 *
 * @author wangfeng
 * @since 2018-11-16
 */
public interface TemplateInfoMapper extends BaseMapper<TemplateInfo> {
    IPage<TemplateInfoPageDTO> getTemplatePages(TemplateInfoPageVO templateInfoPageVO);
}
