package com.diagbot.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.ConceptInfoDTO;
import com.diagbot.entity.ConceptInfo;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.vo.ConceptInfoPageVO;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 静态知识标准术语表 服务类
 * </p>
 *
 * @author zhaops
 * @since 2020-08-18
 */
public interface ConceptInfoService extends IService<ConceptInfo> {
    /**
     * 列表
     *
     * @param conceptInfoPageVO
     * @return
     */
    IPage<ConceptInfoDTO> getPage(@Param("conceptInfoPageVO") ConceptInfoPageVO conceptInfoPageVO);
}
