package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.ConceptInfoDTO;
import com.diagbot.entity.ConceptInfo;
import com.diagbot.mapper.ConceptInfoMapper;
import com.diagbot.service.ConceptInfoService;
import com.diagbot.vo.ConceptInfoPageVO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 静态知识标准术语表 服务实现类
 * </p>
 *
 * @author zhaops
 * @since 2020-08-18
 */
@Service
public class ConceptInfoServiceImpl extends ServiceImpl<ConceptInfoMapper, ConceptInfo> implements ConceptInfoService {
    /**
     * 列表
     *
     * @param conceptInfoPageVO
     * @return
     */
    @Override
    public IPage<ConceptInfoDTO> getPage(@Param("conceptInfoPageVO") ConceptInfoPageVO conceptInfoPageVO) {
        return baseMapper.getPage(conceptInfoPageVO);
    }
}
