package com.diagbot.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.TokenPermissionDTO;
import com.diagbot.entity.TokenPermission;
import com.diagbot.mapper.TokenPermissionMapper;
import com.diagbot.service.TokenPermissionService;
import com.diagbot.vo.TokenPermissionVO;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author wangfeng
 * @since 2020-07-29
 */
@Service
public class TokenPermissionServiceImpl extends ServiceImpl<TokenPermissionMapper, TokenPermission> implements TokenPermissionService {

    @Override
    public List<TokenPermissionDTO> getTokenPermission(TokenPermissionVO tokenPermissionVO) {
        return baseMapper.getTokenPermission(tokenPermissionVO);
    }
}
