package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/8/24 16:04
 */
@Getter
@Setter
public class ConceptInfoVO {
    private Long id;
    /**
     * 标准术语
     */
    private String name;
    /**
     * 术语类型
     */
    private String type;
    /**
     * 术语类型
     */
    @ApiModelProperty(hidden = true)
    private String typeName;
    /**
     * 临床路径名称
     */
    private String clinicalPathwayName;

    /**
     * 注意事项名称
     */
    private String noticeName;

    /**
     * 静态知识明细
     */
    private List<ConceptDetailVO> details;
}
