package com.diagbot.vo;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/7/30 15:54
 */
@Getter
@Setter
public class DiseaseConfigPageVO extends Page {
    /**
     * 医院id
     */
    @ApiModelProperty(hidden = true)
    private Long hospitalId;

    /**
     * his大项名称
     */
    private String hisName;

    /**
     * 标准名
     */
    private String uniqueName;

    /**
     * icd编码
     */
    private String icdCode;
}
