package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/8/25 14:02
 */
@Getter
@Setter
public class HasStaticKnowledgeVO {
    /**
     * 标准术语名称
     */
    @NotBlank(message = "请输入标准术语名称")
    private String name;
    /**
     * 术语类型
     */
    @NotBlank(message = "请输入术语类型")
    private String type;
    /**
     * 是否有静态知识：0-无，1-有
     */
    @NotNull(message = "请输入是否有静态信息（0-无，1-有）")
    private Integer hasInfo;
}