package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * @author wangfeng
 * @Description:
 * @date 2020-08-03 17:30
 */
@Setter
@Getter
public class PlanDetailSaveVO {

    private Long planId;
    /**
     * 医院编码
     */
    @NotNull(message = "请输入医院Id")
    private Long hospitalId;

    private List<HospitalPlanDetailSaveVO> planDetailParent;

}
