package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @author wangfeng
 * @Description: 修改模板名入参
 * @date 2018年11月16日 下午2:41:01
 */
@Getter
@Setter
public class TemplateInfoRevampVO {
    @NotNull(message = "请输入模板id")
    private Long id;//模板id
    @NotBlank(message = "请输入模板名")
    private String modeName;//模板名
    //@ApiModelProperty(hidden = true)
    private Long hospitalId = -1L;//医院ID
}
