package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @author wangfeng
 * @Description:
 * @date 2020-07-29 11:09
 */
@Getter
@Setter
public class HospitalInfoDTO {
    /**
     * 主键
     */
    private Long id;

    /**
     * 医院编码
     */
    private String code;

    /**
     * 医院名称
     */
    private String name;

    /**
     * 医院地址
     */
    private String address;

    /**
     * 医院名称拼音
     */
    private String spell;

    /**
     * 是否对接（0-不对接，1-对接）
     */
    private Integer connect;

    /**
     * 备注
     */
    private String remark;
}

