package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.Date;
import java.util.List;

/**
 * @author wangfeng
 * @Description:
 * @date 2020-08-03 11:08
 */
@Setter
@Getter
public class PlanInfoPageDTO {

    private Long id;
    /**
     * 医院编码
     */
    private Long hospitalId;
    /**
     * 方案编号
     */
    private String planName;

    private String planCode;

    private Integer planStatus;

    private Date gmtCreate;

    private String planDetail;
    /**
     * 备注
     */
    private String remark;

    private List<PlanDetailDTO> sysSetInfo;
}
