package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.LinkedHashMap;
import java.util.List;
import java.util.Map;

/**
 * @Description: 检验检查计划出参
 * @author: gaodm
 * @time: 2020/8/31 9:39
 */
@Getter
@Setter
public class PushPlanDTO {
    // 随访计划信息
    private List<PushPlansDTO> pushPlans = new ArrayList<>();
    // 记录调试信息
    private Map<String, Object> debug = new LinkedHashMap<>();
}
