package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.ConceptInfoDTO;
import com.diagbot.entity.ConceptInfo;
import com.diagbot.vo.ConceptInfoPageVO;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 静态知识标准术语表 Mapper 接口
 * </p>
 *
 * @author zhaops
 * @since 2020-08-18
 */
public interface ConceptInfoMapper extends BaseMapper<ConceptInfo> {
    /**
     * 列表
     *
     * @param conceptInfoPageVO
     * @return
     */
    IPage<ConceptInfoDTO> getPage(@Param("conceptInfoPageVO") ConceptInfoPageVO conceptInfoPageVO);
}