package com.diagbot.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.entity.LisConfig;
import com.diagbot.vo.LisConfigPageVO;
import com.diagbot.vo.RetrievalVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 化验公表映射 服务类
 * </p>
 *
 * @author zhaops
 * @since 2020-07-28
 */
public interface LisConfigService extends IService<LisConfig> {

    /**
     * 分页查询
     *
     * @param lisConfigPageVO
     * @return
     */
    IPage<LisConfig> getPage(@Param("lisConfigPageVO") LisConfigPageVO lisConfigPageVO);

    /**
     * 化验大项
     * @param retrievalVO
     * @return
     */
    List<LisConfig> getLisPacksIndex (RetrievalVO retrievalVO);

    /**
     * 化验小项
     * @param retrievalVO
     * @return
     */
    List<LisConfig> getLisIndex (RetrievalVO retrievalVO);
}
