package com.diagbot.service;

import com.diagbot.vo.PushJoinVO;

/**
 * @Description: 病历保存到redis接口
 * @author: gaodm
 * @time: 2019/8/28 16:25
 */
public interface MrService {

    /**
     * 创建病历信息
     *
     */
    String createMr(PushJoinVO imgVerInfo);

    /**
     * 获取病历信息
     *
     */
    PushJoinVO getMr(String mrId);

    /**
     * 删除病历信息
     */
    Boolean deleteMr(String mrId);
}
