package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.TemplateInfoDTO;
import com.diagbot.dto.TemplateInfoPageDTO;
import com.diagbot.entity.TemplateInfo;
import com.diagbot.mapper.TemplateInfoMapper;
import com.diagbot.service.TemplateInfoService;
import com.diagbot.vo.TemplateInfoPageVO;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 演示病历表 服务实现类
 * </p>
 *
 * @author wangfeng
 * @since 2018-11-16
 */
@Service
public class TemplateInfoServiceImpl extends ServiceImpl<TemplateInfoMapper, TemplateInfo> implements TemplateInfoService {
    @Override
    public IPage<TemplateInfoPageDTO> getTemplatePages(TemplateInfoPageVO templateInfoPageVO) {
        return baseMapper.getTemplatePages(templateInfoPageVO);
    }
}
