package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description:基础推理入参
 * @Author:zhaops
 * @time: 2020/7/29 15:34
 */
@Getter
@Setter
public class PushVO extends SearchData {
    /**
     * 推理类型（1：症状，4：查体结果，5：检验，6：检查，7：诊断，8：药品，9：手术）
     */
    private String featureType = "";
    /**
     * 是否获取静态知识（0：不获取，1：获取）
     */
    @ApiModelProperty(hidden = true)
    private Integer getStaticKnowledge = 0;
}
